.toggle, [id^=drop] { display: none;}
nav {  margin:0 auto;  background:#fff; text-align:center;}
nav:after { content: ""; display: table; clear: both; }
nav ul {  padding: 0; margin: 0; list-style: none; position: relative; width:100%; float:left; }
nav ul li { margin:0; padding:0; display:inline-block;}
nav ul li a { display:block; padding:10px 35px; text-decoration:none; font-size:20px; color:#6d6f72; font-weight: normal;font-family:'helvetica_neue_ce_35_thinRg';}
nav ul li a.active,nav ul li a:hover { background:#b20023; color:#fff;}
/* Media Queries
--------------------------------------------- */
@media all and (max-width :768px) {
.plus_img { float:right; margin:0px; padding:12px 0 0 0;}
nav { left: 0; margin: 0; padding: 0; position: absolute; right: 0; top: 0; width:100%; z-index:9999;}
nav a {border-bottom:1px solid #fff;}
.toggle + a,  .menu { display: none; }
nav ul li { background:#b20023;border-radius:0px;}
.toggle {  display: block; background-color: #b20023; text-align:left; padding: 0 20px; color: #FFF; font-size: 17px; text-transform:uppercase; line-height:40px; text-decoration: none; border: none; cursor: pointer; border-bottom:1px solid #fff;}
[id^=drop]:checked + ul { display: block; }
nav ul li { display: block; width: 100%; overflow:hidden; text-align:left; }
nav ul ul .toggle,  nav ul ul a { padding: 0 40px; }
nav ul ul ul a { padding: 0 80px; }
nav a:hover,  nav ul ul ul a { background-color: #b20023; }
nav ul li ul li .toggle,  nav ul ul a { background-color: #b20023; }
nav ul ul { float: none; position: static; color: #ffffff; }
nav ul ul li:hover > ul, nav ul li:hover > ul { display: none; }
nav ul ul li { display: block; width: 100%; }
nav ul ul ul li { position: static; }
nav ul li a:hover{ background:#91011d;}
nav ul li a,nav ul li a.active { padding:10px 15px; border-radius:0px; color:#fff; font-weight:normal;}
nav ul li a.active {background:#91011d;}

}
@media all and (max-width : 330px) {
nav ul li { display: block; width: 100%; }
}